RubyGems Navigation menu

Reverse dependencies for brighter_planet_layout-ruby19 Latest version of the following gems require brighter_planet_layout-ruby19

Total downloads 20,858

For this version 4,124

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.0

Links: